.d-flex{
    display: flex;
}
.justify-around{
    justify-content: space-around;
}
.justify-between{
    justify-content: space-between;
}
.m-auto{
    margin: auto;
}
.text-white{
    color:var(--ion-color-rmwhite)
}
.bold{
    font-weight: bold;
}
.block{
    display: block;
}
.grid{
    display: grid;
}
.uppercase{
    text-transform: uppercase;
}
.text-center{
    text-align: center;
}
.text-md{
    font-size: 24px;
}
.p-20{
    padding: 20px;
}
.l-30{
    line-height: 30px;
}
.header-ios ion-toolbar:last-of-type {
    --border-width: 0 0 0px; 
}
.mt-10{
    margin-top: 10px;
}
.mt-20{
    margin-top: 20px;
}
.align-center{
    align-items: center;
}
.ion-range-volume{
    padding-top: 0px;
}
.p-5{
    padding: 5px;
}
